Subject: Re: [RFC PATCH] gnu: linux-pam: Change path to unix_chkpwd helper.

From: wolf <[email-masked]>
Date: Sat, 4 Mar 2023 00:33:56 +0100

Hello,

I would like to ask when this could be available on master? It seems it was
added into core-updates more then a year ago. As far as I understand this is the
only blocker preventing me from using xscreensaver. Last update under the bug
is:

> It’s not scheduled, but it’s likely several months from now…

So I would like to ask if there is any update on this. No pressure, just asking.

Thanks and have a nice day,

W.

-- 
There are only two hard things in Computer Science:
cache invalidation, naming things and off-by-one errors.